{
  "idConnectionErrorTitle": "Erro de conexión",
  "idConnectionErrorBody": "Non foi posible establecer unha conexión a internet.\nConéctate a internet e reinicia a aplicación.",
  "idOperatingSystemErrorTitle": "Houbo un erro no sistema operativo",
  "idOperatingSystemErrorBody": "A aplicación non admite esta versión do teu sistema operativo.\nAsegúrate de que o sistema operativo está totalmente actualizado.",
  "idHostAlreadyOpen": "Non se pode iniciar Outlook.\nPecha Outlook se xa está en execución e téntao de novo.",
  "idFailedToInstallEdgeTitle": "Erro ao instalar Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Produciuse un problema ao actualizar WebView2 e Outlook non se pode executar. Ponte en contacto co administrador.",
  "idPromptLaunchApp": "Pode que a localización de {0} non sexa segura. Queres continuar?",
  "idPromptLaunchAppTitle": "Aviso de seguranza de Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook necesita actualizar unha dependencia",
  "idPromptToInstallEdgeBody": "Microsoft Outlook require a última versión de WebView2 e pode instalala para ti. Selecciona\"Permitir\" cando se che solicite dar permiso ao administrador para actualizar a dependencia. Se precisas axuda, contacta co teu administrador"
}